[submodule "quart-session"]
	path = quart-session
	url = git@git.yiprawr.dev:daniel156161/quart-session.git
[submodule "my_helpers"]
	path = my_helpers
	url = git@git.yiprawr.dev:daniel156161/python-helper-modules.git
